@charset "utf-8";
/* CSS Document */

body{
	background:#eee;
	color:#000;
}

span.check{
	font-weight:bold;
	color:#f00;	
}

#header{
	width:100%;
	margin:0 auto;
	height:48px;
	background:url(../img/header_back.png);
}

#menu{
	height:24px;
	background:url(../img/menu_back.png);
	color:#fff;
	font-size:13px;
}

#menu a{
	color:#fff;
	font-weight:bold;
	font-size:13px;
}

#menucontent{
	margin-top:2px;
	padding-top:0px;
	text-align:center;
	height:20px;
	background:#333;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	behavior: url(border-radius.htc);//for IE	
}

#maincontent{
	padding-top:10px;
	padding-bottom:10px;
}

#content{
	background:url(../img/contentback.png);
	margin-bottom:10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	behavior: url(border-radius.htc);//for IE
}

#content2{
	background:url(../img/contentback.png);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	behavior: url(border-radius.htc);//for IE
	margin-bottom:10px;
}

#content div{
	padding:10px;
}
#h_back{
	margin-bottom:10px;
	background:#080;
	color:#fff;
	font-weight:bold;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	behavior: url(border-radius.htc);//for IE	
	height:32px;
	font-size:18px;
}

#h_back2{
	margin-bottom:10px;
	background:#060;
	color:#fff;
	font-weight:bold;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	behavior: url(border-radius.htc);//for IE	
	height:16px;
	font-size:16px;	
}


#h_back	div{
	margin-left:10px;
	margin-right:10px;
	padding-top:1px;
}

#h_back2	div{
	margin-left:10px;
	margin-right:10px;
	padding-top:1px;
}

#footer div{
	width:940px;
	margin:0 auto;	
}

div.clear{
	height:10px;	
}
#footer{
/*	background:#fff url(../special/sbfrbox/img/backgrid.png);*/
}

#main{
	height:200px;
	margin-bottom:10px;
}

#headertitle{
	height:241px;	
	margin-bottom:20px;
	margin-left:10px;
	margin-top:10px;
	background-image:url(../IMG/TITLE.PNG);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}

#twitter_button{
	float:right;
	padding-top:15px;
	padding-right:15px;
}

/* music comment */

#com_title{
	padding:0 15px;
	color:#fff;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
	background:#000 url(../IMG/TBACK2.PNG);	
}

#com_original_l{
	color:#fff;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
	background:#000 url(../IMG/TBACK3.PNG);	
	height:48px;
}

#com_original_r{
	color:#fff;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
	background:#eee;
	min-height:48px;
}

#com_original{
	margin:10px;
	font-size:20px;
	font-weight:bold;
	text-align:center;
}

#com_main{
	padding:15px;
	background:#f8f8f8;	
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
	margin-bottom:20px;
}

#com_sub{
	padding:15px;
	background:#eee;	
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
	color:#000;
	font-weight:bold;
}

#com_artist{
	font-size:14px;
	text-align:right;
	padding:0 10px;
	color:#fff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	background:#000 url(../IMG/TBACK2.PNG);		
}

#com_artist a{
	color:#eee;
}

#com_space{
	margin-bottom:20px;	
}

.com_words{
	font-size:12px;		
	font-weight:normal;
}

.com_words_buttom{
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	font-size:14px;
	width:50%;
	background:#555;
	color:#FFF;
	font-weight:bold;
}

.com_words_buttom a{
	color:#FFF;	
}

.mc_small {
	font-size: 50%;
}


/* music list */

#musiclist{
	margin:0 auto;	
}


#ml_trackno{
	height:60px;
	position:relative;
	background:url(../img/ML_TB.PNG);
}

#ml_no{
	position:absolute;
	font-size:30px;
	width:100%;
	text-align:center;
	top:8px;
	color:#fff;
	font-weight:bold;
}

#ml_category{
	font-size:16px;
	text-align:center;
	padding:0 10px;
	color:#fff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	background:#000 url(../img/TBACK4.PNG);		
}

#ml_total{
	font-size:14px;
	text-align:right;
	padding:0 10px;
	color:#fff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	background:#000 url(../img/TBACK4.PNG);		
}

#ml_title{
	height:38px;
	border-bottom:2px #000 dotted;
	font-weight:bold;

	background:url(../img/contentback.png);
	margin-bottom:10px;
	padding-top:4px;
    -webkit-border-radius: 16px 16px 0 0;
    -moz-border-radius:  16px 16px 0 0;
    border-radius:  16px 16px 0 0;
	behavior: url(border-radius.htc);//for IE

}

#ml_title p{
	padding-left:10px;
	font-size:16pt;
	margin-bottom:0px;
}

#ml_title span{
	font-size:12pt;
}

#ml_info{
	height:20px;

	margin-top:-10px;
	background:url(../img/contentback.png);
    -webkit-border-radius: 0 0 16px 16px;
    -moz-border-radius: 0 0 16px 16px;
    border-radius: 0 0 16px 16px;
	behavior: url(border-radius.htc);//for IE

}

#ml_info p{
	padding-left:10px;	
}

#ml_space{
	margin-bottom:20px;	
}

.ml_small{
	font-size:10px;	
}

#content4{
	background:#FFF;
	opacity: 0.98;	

    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
